body {
    background-image: url("/img/noita-digital-QZX8jbK1xEw-unsplash.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top left;
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
    color: white;
}

h1, h2, h3 {
    font-family: 'Fredericka the Great', cursive;
}

h1 {
    padding: 0.5em;
    font-size: 3rem;
}

h2 {
    padding-top: 0.5em;
    font-size: calc(2.325rem + .9vw);;
}

h3 {
    font-size: calc(2.3rem + .6vw);
}

article {
    padding-top: 0.5em;
    padding-bottom: 1em;
}

img.ziggy {
    filter: drop-shadow(0px 0px 25px rgba(128, 128, 128, 0.5));
    -webkit-filter: drop-shadow(0px 0px 25px rgba(128, 128, 128, 0.5));
}

a, a:visited {
    color: white;
    text-decoration: underline solid grey 20%;
}

a:hover, a:active {
    color: white;
    text-decoration: underline solid white 20%;
}
